Bug 6166 - Mouse behaves randomly
Mouse behaves randomly
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-20 20:08 EDT by jharrop
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-17 16:04:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jharrop 1999-10-20 20:08:29 EDT
After some period of normal use of Gnome (with
Enlightenment) - eg an hour or more - the mouse phase
transitions to random behavior, necessitating shutting down
X.  Gnome and Enlightenment both installed with RH 6.1.
Comment 1 David Lawrence 1999-11-17 16:04:59 EST
Have not been able to replicate this problem in the test lab.

Note You need to log in before you can comment on or make changes to this bug.